
body {
	font-family: Verdana, Arial, Tahoma, Helvetica, sans-serif;
	color:#000000;
	font-size:1.1em;
}

a {color:#1f9834; text-decoration:underline;}
a:hover {color:#72bd44; text-decoration:none;}
a:visited { color:#1f9834; text-decoration:none;}

/* LIST FORMATTING */
ul, ol {
	margin: 0.5em 1em 1.5em;
	padding:0;
}
ul {list-style-type: disc;}
ul li, ol li {
	margin-bottom: 10px;
	line-height: 1.4em;
}
ul.noBullet, ol.noBullet {list-style-type:none;}

/* TEXT FORMATTING */
/* =Headings
-------------------------------------------------------------- */
h1, h2, h3, h4, h5, h6, h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
	font-weight: 700;
	line-height: 1em;
	word-wrap: break-word;
}
h1, h2, h3, h4, h5, h6 {clear:none;}
h1 {
	font-size: 1.4em; 
	line-height: 1em;
	margin-bottom: 0;
	margin-top: 30px;
	color:#4b6baa;
}
h2 {
	font-size: 1.4em; /* = 22px */
	line-height: 1.2em;
	margin-bottom: 1em;
	margin-top: 1.3em;
	color:#4b6baa;
}
h3 {
	font-size: 1.125em; /* = 18px */
	line-height: 1.5em;
	margin-bottom: 1.125em;
	margin-top: 1.125em;
}

p {line-height: 1.4em;}

.strong {font-weight:bold;}

.flPhoto {
	float: left;
	margin: 0 30px 15px 0;
	padding: 0;
	width:31%;
	height:auto;
}

main {
	width: auto !important;
	max-width:800px;
	border-left: 30px solid #88a0cf;
	border-right: 30px solid #88a0cf;
	border-top:30px solid #163878;
	border-bottom:30px solid #163878;
	background-color:#ffffff;
	padding: 60px 7% 90px;
	margin: 20px auto;
}

.copyright {
	font-size: 0.8em;
	color:#163878;
	margin-top:40px;
}

@media screen and (max-width: 650px){
	main {
		padding: 40px 2% 50px 5%;
	}
	.flPhoto {margin: 0 15px 45px 0;}
}
	
@media screen and (max-width: 590px){
	main {padding: 40px 2% 50px 8%;}
	main h1,
	main p {margin-left:20px;}
	.flPhoto {
		width:90%;
		margin: 0 0 25px 0;
	
	}
}
	
@media screen and (max-width: 445px){
	main {padding: 40px 2% 50px 6%;}
	main h1,
	main p {margin-left:15px;}

}